Package: typerep
Severity: serious

Your package build-depends on libbin-prot-camlp4-dev which is no longer built by the bin-prot source package.


It looks like the replacement is libbin-prot-ocaml-dev but I don't know if it's safe to just change the build-dependency or if further changes are needed.

Reply via email to